body {
  color: #000 !important;
}

#Telecom-Facebook .pl {
  padding: 20px 20px 20px 0px;
}

#Telecom-Facebook .pr {
  padding: 20px 0px 20px 20px;
}

#Telecom-Facebook .pub {
  padding: 20px 0px;
}

#Telecom-Facebook .line {
  width: 70px;
  height: 6px;
  background: #016aff;
  margin: 0 50%;
  margin-top: 20px;
  display: block;
  border-radius: 3px;
}

#Telecom-Facebook .anim {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

#Telecom-Facebook .anim:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 30%;
  height: 100%;
  background: white;
  animation: animate 2s linear infinite;
}

@keyframes animate {
  0% {
    left: 0;
  }

  50% {
    left: 100%;
  }

  0% {
    left: 0;
  }
}

#Telecom-Facebook .line2 {
  margin: 15px 9%;
}

#Telecom-Facebook .blue-text h4 {
  font-size: 25px !important;
  color: #016aff !important;
  font-family: "Poppins-Bold";
  text-align: center;
  line-height: normal;
}

#Telecom-Facebook .fb-btn {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 12px;
  background: #0866ff;
  color: #fff;
  padding: 10px 40px;
  border-radius: 14px;
  font-size: 15px;
  font-weight: 600;
  margin-top: 20px;
}

#Telecom-Facebook .btn-2 {
  padding: 10px 30px;
}

#Telecom-Facebook .fb-btn img {
  width: 20px;
  height: 20px;
}

#Telecom-Facebook .fb-btn:hover {
  transform: translateY(-2px);
}

#Telecom-Facebook .title {
  font-size: 18px;
  font-weight: 600;
  display: flex;
  gap: 10px;
}

#Telecom-Facebook .title .count {
  color: #0866ff;
  font-weight: 500;
}

#Telecom-Facebook .title .text {
  color: #0866ff;
}

#Telecom-Facebook .boxHover {
  box-shadow: rgba(0, 0, 0, 0.07) 0px 0px 12px 0px;
  flex-direction: row;
  align-content: center;
  flex-wrap: nowrap;
  justify-content: flex-start;
  align-items: center;
  display: flex !important;
  border-radius: 12px;
  background: rgb(255, 255, 255);
  padding: 20px 30px;
  gap: 20px;
  margin: 35px 0px;
  border-width: 2px;
  border-style: solid;
  border-color: rgb(255, 255, 255);
  border-image: initial;
  transition: border-color 1s;
}

#Telecom-Facebook .pay-per {
  margin-bottom: 190px !important;
}

#Telecom-Facebook .sroll-chat2 {
  height: 560px;
}

#Telecom-Facebook .chat-box_3 {
  position: absolute;
  width: 100%;
  max-width: 265px;
  height: 290px;
  background-color: #fff;
  border-radius: 15px;
  display: flex;
  flex-direction: column;
  overflow: hidden;
  box-shadow: 0px 4px 5px rgba(0, 0, 0, 0.25);
  bottom: 24%;
  right: 45%;
}

#Telecom-Facebook .alignment {
  display: flex;
  align-items: center;
}

#Telecom-Facebook .outcome-text {
  text-align: left;
  font-size: 20px !important;
  padding: 20px 0;
  color: #0866ff !important;
  font-family: "Poppins-bold";
}

#Telecom-Facebook .mobile-content2 h6,
#Telecom-Facebook .mobile-content h6 {
  font-size: 20px !important;
  font-family: "poppins-bold";
  line-height: normal;
  padding: 20px 0px;
  color: #0866ff !important;
}

#Telecom-Facebook .mobile-content2,
#Telecom-Facebook .mobile-content {
  margin-top: 20px;
}

#Telecom-Facebook .tik-li {
  display: flex;
  align-items: center;
  gap: 10px;
}

#Telecom-Facebook .section-heading {
  font-size: 24px;
  font-weight: 800;
  display: flex;
  align-items: center;
  gap: 8px;
  text-align: left;
}

#Telecom-Facebook .chatbox3 {
  background: none !important;
  box-shadow: none !important;
}

#Telecom-Facebook .chatbox2 {
  background: #fff;
  border-radius: 15px;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.15);
  max-width: 400px;
  position: relative;
}

#Telecom-Facebook .box-2-img {
  position: absolute;
  right: 75%;
  top: -10px;
  width: 75px;
}

#Telecom-Facebook .msg2 {
  position: absolute;
  right: -3%;
  top: -45px;
  width: 75px;
}

#Telecom-Facebook .chat-message3 {
  margin-bottom: 20px;
}

#Telecom-Facebook .chat-message2 {
  display: flex;
  align-items: flex-end;
  margin-bottom: 15px;
}

#Telecom-Facebook .user3 p {
  background: #0866ff;
  color: white;
  border-radius: 12px;
  font-size: 12px !important;
  line-height: normal;
  padding: 10px 15px;
  max-width: 50%;
  border-bottom-right-radius: 5px;
  margin-left: 130px;
}

#Telecom-Facebook .bot2 p {
  background: #e2efff;
  font-size: 12px !important;
  line-height: normal;
  color: #000000;
  border-radius: 10px 10px 10px 0px;
  padding: 10px 15px;
  max-width: 70%;
}

#Telecom-Facebook .bot3 p {
  background: #ffffff;
  font-size: 12px !important;
  line-height: normal;
  color: #000000;
  border-radius: 20px;
  padding: 10px 15px;
  max-width: 70%;
  margin-left: 10px;
  box-shadow: 0 0 30px rgb(0 0 0 / 15%);
  border-radius: 20px;
}

#Telecom-Facebook .bot2 img {
  width: 30px;
  height: 30px;
  border-radius: 50%;
  margin-right: 10px;
}

#Telecom-Facebook .msgs {
  margin-left: 55px;
}

#Telecom-Facebook .mobile-section h4 {
  font-size: 25px !important;
}

#Telecom-Facebook .main-heading {
  font-size: 25px !important;
  color: #0866ff !important;
  text-align: center;
  line-height: normal;
  font-family: "Poppins-bold";
}

#Telecom-Facebook .dot li {
  padding-left: 0px;
  margin-left: 0px;
  list-style: none;
}

#Telecom-Facebook .dot li {
  position: relative;
  padding-left: 20px;
  line-height: 1.6;
}

#Telecom-Facebook .dot li::before {
  content: "●";
  color: #016aff;
  position: absolute;
  left: 7px;
  top: 1px;
  font-size: 12px;
}

#Telecom-Facebook .mobile-screen {
  display: flex !important;
  position: relative;
  flex-direction: column;
}

#Telecom-Facebook .mobile-screen-2 {
  height: 688px;
}

#Telecom-Facebook .bottom1 {
  padding: 10px 20px;
}

#Telecom-Facebook .chat-body {
  padding: 10px;
  height: 100%;
  overflow-y: auto;
  display: flex;
  flex-direction: column;
  gap: 10px;
  margin-top: 10px;
}

#Telecom-Facebook .chat-area::-webkit-scrollbar {
  width: 5px;
}

#Telecom-Facebook .chat-area::-webkit-scrollbar-track {
  background: #fff;
}

#Telecom-Facebook .chat-area::-webkit-scrollbar-thumb {
  background: #016aff;
}

#Telecom-Facebook .chat-area::-webkit-scrollbar-thumb:hover {
  background: #016aff;
}

#Telecom-Facebook .chatbox4 {
  padding: 0;
  font-size: 12px !important;
  line-height: normal;
  margin: auto !important;
}

#Telecom-Facebook .chat-area {
  height: 400px;
  overflow-y: auto;
}

#Telecom-Facebook .user-msg2 {
  max-width: 600px;
  margin: 10px 0;
  border-bottom: 1px solid #848484;
}

#Telecom-Facebook .user-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

#Telecom-Facebook .user-info {
  display: flex;
  align-items: center;
  gap: 15px;
}

#Telecom-Facebook .email {
  font-weight: bold;
}

#Telecom-Facebook .chat-message2 img {
  margin-left: 5px;
}

#Telecom-Facebook .user2 {
  justify-content: flex-end;
}

#Telecom-Facebook .chat-message2 {
  display: flex;
  align-items: flex-end;
  margin-bottom: 15px;
}

#Telecom-Facebook .user2 p {
  background: #0866ff;
  color: white;
  border-radius: 15px;
  font-size: 12px !important;
  line-height: normal;
  padding: 10px 15px;
  max-width: 70%;
  border-bottom-right-radius: 0px;
}

#Telecom-Facebook .bottom2 {
  width: 400px;
}

#Telecom-Facebook .pl20 {
  padding: 10px 20px;
}

#Telecom-Facebook .client-chat {
  width: 66%;
  word-wrap: break-word;
  background-color: #e2efff;
  padding: 15px 10px;
  border-radius: 0px 15px 15px 15px;
  margin-left: 10px;
  font-size: 12px;
  line-height: normal;
  font-weight: 500;
  text-align: left;
  position: relative;
}

#Telecom-Facebook .chat-1 {
  border-radius: 15px 15px 15px 0px;
}

#Telecom-Facebook .boxx {
  height: 333px !important;
  max-width: 320px !important;
  border-radius: 32px !important;
}

#Telecom-Facebook .main-box {
  position: absolute;
  top: 70px;
  left: 10%;
}

#Telecom-Facebook .chats {
  flex: 1;
  overflow-y: auto;
  padding: 10px;
  font-size: 0.8em;
}

#Telecom-Facebook .chat-row1 {
  display: flex;
  align-items: flex-end;
}

#Telecom-Facebook .chat-box_1 {
  position: absolute;
  width: 100%;
  max-width: 300px;
  height: 300px;
  background-color: #fff;
  border-radius: 15px;
  display: flex;
  flex-direction: column;
  overflow: hidden;
  box-shadow: 0px 4px 20px rgba(0, 0, 0, 0 0.25);
  bottom: 15%;
  right: 60%;
}

#Telecom-Facebook .chat-box_2 {
  width: 100%;
  max-width: 370px;
  height: 535px;
  background-color: #fff;
  border-radius: 20px;
  display: flex;
  flex-direction: column;
  overflow: hidden;
  box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.25);
}

#Telecom-Facebook .profile-2 {
  height: 35px;
}

#Telecom-Facebook .wapp-box {
  position: relative;
}

#Telecom-Facebook .bot-img {
  position: absolute;
  top: -4%;
  left: 0%;
}

#Telecom-Facebook .bot2-img {
  position: absolute;
  height: 60px;
  top: 2%;
  left: -1%;
}

#Telecom-Facebook .chats::-webkit-scrollbar {
  width: 5px;
}

#Telecom-Facebook .chats::-webkit-scrollbar-track {
  background: #fff;
}

#Telecom-Facebook .chats::-webkit-scrollbar-thumb {
  background: #016aff;
}

#Telecom-Facebook .chats::-webkit-scrollbar-thumb:hover {
  background: #555;
}

#Telecom-Facebook .mobils-main {
  display: flex;
  justify-content: space-between;
  gap: 100px;
}

#Telecom-Facebook .mobile-screen-inner {
  width: 90%;
  height: 650px;
  background: #fff;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  box-shadow: 0 0 30px rgb(0 0 0 / 15%);
  position: relative;
  border-radius: 30px;
  margin: 20px;
}

#Telecom-Facebook .bottom1 {
  padding: 0px 20px;
}

#Telecom-Facebook .smiley {
  position: absolute;
  top: 40%;
  right: -17%;
  z-index: 1;
}

#Telecom-Facebook .chat-container1 {
  max-width: 600px;
  position: relative;
  overflow-y: scroll;
}

#Telecom-Facebook .header1 {
  margin: 0 auto;
  display: block;
  border-radius: 15px;
}

#Telecom-Facebook .alignment {
  display: flex;
  align-items: center;
}

#Telecom-Facebook .chat-container {
  max-width: 600px;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

#Telecom-Facebook .chat-row {
  display: flex;
  align-items: flex-end;
  margin: 10px 10px;
}

#Telecom-Facebook .user {
  justify-content: flex-end;
  gap: 10px;
}

#Telecom-Facebook .agent {
  justify-content: flex-start;
  gap: 10px;
}

#Telecom-Facebook .message {
  border-radius: 15px;
  max-width: 65%;
  font-size: 12px;
  line-height: 1.4;
}

#Telecom-Facebook .user-msg {
  background-color: #fff0df;
  position: relative;
}

#Telecom-Facebook .agent-msg {
  background-color: #f1f1f1;
  position: relative;
}

#Telecom-Facebook .msg {
  padding: 12px 16px;
  border-radius: 10px;
  max-width: 65%;
  font-size: 12px;
  line-height: 1.4;
}

#Telecom-Facebook .gap {
  height: 10px;
  width: 100%;
}

#Telecom-Facebook .chats {
  overflow-y: auto;
  font-size: 0.8em;
  flex: 1 1 0%;
  padding: 10px;
}

#Telecom-Facebook .chat-row {
  display: flex;
  align-items: flex-end;
  margin: 10px 0px;
}

#Telecom-Facebook .my-chat-row {
  flex-direction: row-reverse;
}

#Telecom-Facebook .my-chat {
  width: 50%;
  overflow-wrap: break-word;
  background-color: #016aff;
  margin-right: 10px;
  font-size: 12px;
  line-height: normal;
  font-weight: 500;
  text-align: left;
  color: rgb(255, 255, 255);
  position: relative;
  padding: 15px 10px;
  border-radius: 12px 12px 0px 12px;
}

#Telecom-Facebook .chat-row {
  display: flex;
  align-items: flex-end;
  margin: 10px 0px;
}

#Telecom-Facebook .profile,
#Telecom-Facebook .chat-icon {
  height: 50px;
}

#Telecom-Facebook .m10 {
  margin: 10px;
  display: block;
}

#Telecom-Facebook .goverment-block {
  max-width: 600px;
  margin: auto;
}

#Telecom-Facebook .goverment-feature {
  display: flex;
  align-items: center;
  padding: 8px 0px;
}

#Telecom-Facebook .goverment-feature img {
  margin-right: 15px;
  height: 55px;
}

#Telecom-Facebook .boxhover {
  box-shadow: rgba(0, 0, 0, 0.05) 0px 0px 12px 0px;
  display: flex;
  align-items: flex-start;
  height: 225px;
  padding: 35px;
  border-width: 2px;
  border-style: solid;
  border-color: rgb(255, 255, 255);
  border-image: initial;
  border-radius: 15px;
  transition: 1s ease-out;
}

#Telecom-Facebook .boxhover2 {
  box-shadow: rgba(0, 0, 0, 0.07) 0px 0px 12px 0px;
  display: flex;
  align-items: flex-start;
  height: 252px;
  padding: 35px;
  border-width: 2px;
  border-style: solid;
  border-color: rgb(255, 255, 255);
  border-image: initial;
  border-radius: 15px;
  transition: 1s ease-out;
}

#Telecom-Facebook .boxhover3 {
  box-shadow: rgba(0, 0, 0, 0.05) 0px 0px 12px 0px;
  display: flex;
  align-items: flex-start;
  height: 210px;
  padding: 35px;
  border-width: 2px;
  border-style: solid;
  border-color: rgb(255, 255, 255);
  border-image: initial;
  border-radius: 15px;
  transition: 1s ease-out;
}

#Telecom-Facebook .boxhover:hover,
#Telecom-Facebook .boxhover2:hover,
#Telecom-Facebook .boxhover3:hover,
#Telecom-Facebook .boxHover:hover {
  border: 2px solid #016aff;
}

#Telecom-Facebook .features-container2 {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

#Telecom-Facebook .column {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

#Telecom-Facebook .tick-icon {
  width: 20px;
  height: 20px;
  background-image: url(https://www.streebo.com/wp-content/themes/streebo/images/atc/Streebo_Webpage_Generative_AI_Chatbot_Telecom_Facebook_v2/tik.png);
  background-size: contain;
  background-repeat: no-repeat;
  flex-shrink: 0;
}

#Telecom-Facebook .align {
  display: flex;
  align-items: center;
}

#Telecom-Facebook .feature-item2 {
  display: flex;
  align-items: flex-start;
  color: rgb(0, 0, 0);
  gap: 10px;
}

#Telecom-Facebook .pricing-content h2 {
  margin-top: 0px;
  font-size: 20px;
  font-weight: 600;
}

#Telecom-Facebook .pricing-content ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#Telecom-Facebook .pricing-content li {
  display: flex;
  align-items: flex-start;
  gap: 10px;
  margin-bottom: 12px;
  font-size: 15px;
  line-height: 1.5;
}

#Telecom-Facebook .faq-wrapper {
  margin: auto;
}

#Telecom-Facebook .faq-item {
  border-bottom: 1px solid #e5e5e5;
}

#Telecom-Facebook .faq-question {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 20px 10px;
  cursor: pointer;
  transition: background 0.3s ease;
}

#Telecom-Facebook .q-text {
  font-size: 16px;
  font-weight: 400;
  color: #1e1e1e;
  font-family: "poppins-bold";
  display: flex;
  align-items: center;
  justify-content: space-between;
  cursor: pointer;
}

#Telecom-Facebook .q-no {
  color: #e0e0e0;
  margin-right: 8px;
  font-weight: 500;
  font-size: 25px;
  font-family: "Manrope", sans-serif;
}

#Telecom-Facebook .arrow {
  width: 18px;
  transition: all 0.3s ease;
}

#Telecom-Facebook .faq-answer {
  display: none;
  padding: 0 60px 20px;
  color: #000;
  line-height: 1.6;
  font-size: 14px;
  transition:
    max-height 0.45s ease,
    padding 0.35s ease;
}

#Telecom-Facebook .faq-item.active .faq-answer {
  display: block;
}

#Telecom-Facebook .faq-item .arrow {
  transform: rotate(180deg);
}

#Telecom-Facebook .faq-item.active .arrow {
  transform: rotate(0deg);
}

#Telecom-Facebook .icon {
  height: 55px;
}

#Telecom-Facebook .alignment {
  display: flex;
  align-items: center;
}

#Telecom-Facebook .footerHead {
  font-size: 36px;
  color: rgb(255, 255, 255);
  font-weight: bold;
  text-align: left;
  width: 70%;
}

#Telecom-Facebook .contactbtn {
  display: flex;
  gap: 10px;
}

#Telecom-Facebook .connectBtn1 {
  width: auto;
  font-size: 16px;
  color: rgb(255, 255, 255);
  background-color: #016aff !important;
  border-radius: 24px;
  padding: 10px 20px;
  font-weight: bold;
}

#Telecom-Facebook .Arrowicon {
  margin-left: 6px;
  vertical-align: middle;
  background: rgb(255, 255, 255);
  padding: 10px;
  border-radius: 50%;
}

@media screen and (max-width: 768px) {
  #Telecom-Facebook .alignment {
    flex-direction: column;
  }

  #Telecom-Facebook .alignment2 {
    flex-direction: column-reverse;
  }

  #Telecom-Facebook .pr {
    padding: 20px 0px 20px 0px;
  }

  #Telecom-Facebook .pl {
    padding: 20px 0px 20px 0px;
  }

  #Telecom-Facebook .chat-box_1,
  #Telecom-Facebook .chat-box_3 {
    position: relative;
    left: 0;
    margin: 25px auto;
    background-color: #e0e0e0;
  }

  #Telecom-Facebook .line2 {
    margin: 15px 40px;
  }

  #Telecom-Facebook .pr {
    padding: 20px 0px 20px 0px;
  }

  #Telecom-Facebook .smiley {
    display: none;
  }

  #Telecom-Facebook .mobile-content li {
    padding-left: 5%;
  }

  #Telecom-Facebook .main-box {
    position: relative;
    top: 0;
    left: 0;
  }

  #Telecom-Facebook .width {
    width: auto !important;
  }

  #Telecom-Facebook .boxhover,
  #Telecom-Facebook .boxhover2,
  #Telecom-Facebook .boxHover {
    height: auto;
    flex-direction: column;
    padding: 25px;
  }

  #Telecom-Facebook .boxhover img,
  #Telecom-Facebook .boxhover2 img,
  #Telecom-Facebook .boxHover img {
    margin-bottom: 20px;
  }

  #Telecom-Facebook .sroll-chat2,
  #Telecom-Facebook .sroll-chat3 {
    height: auto !important;
  }

  #Telecom-Facebook .mobils-main {
    flex-direction: column;
  }

  #Telecom-Facebook .section-heading {
    align-items: flex-start;
    text-align: left;
  }

  #Telecom-Facebook .mobile-screen,
  #Telecom-Facebook .outcome-list {
    width: 100%;
  }

  #Telecom-Facebook .mobils-main,
  #Telecom-Facebook .mobile-screen {
    align-items: center;
    gap: 0px;
  }

  #Telecom-Facebook .box-2-img {
    display: none;
  }

  #Telecom-Facebook .mobile-screen-inner {
    height: 500px;
  }

  #Telecom-Facebook .mobile-content h6,
  #Telecom-Facebook .mobile-content2 h6 {
    line-height: normal;
  }

  #Telecom-Facebook .pricing-content {
    display: flex;
    align-items: flex-start;
    flex-direction: column;
  }

  #Telecom-Facebook .align {
    display: flex;
    flex-direction: column;
  }

  #Telecom-Facebook .pay-per {
    margin-bottom: 0 !important;
  }

  #Telecom-Facebook .mobile-screen-2 {
    height: 550px;
  }

  #Telecom-Facebook .swip {
    display: flex;
    flex-direction: column;
  }

  #Telecom-Facebook .items2 {
    order: 1;
  }

  #Telecom-Facebook .items1 {
    order: 2;
  }
}